<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("title", "Мастерским | Интернет-магазин Fineshoes");
$APPLICATION->SetPageProperty("description", "Приглашаем к сотрудничеству обувные мастерские в Москве и Санкт-Петербурге.");
$APPLICATION->SetTitle("Мастерским");
?><h1>Мастерским</h1>
<p>Приветствуем всех владельцев мастерских, которые обслуживают классическую мужскую обувь.</p>
<p>Для вас мы предлагаем интересные условия сотрудничества.</p>
<p>На безвозмездной основе мы готовы:</p>
<ol>
	<li>Выслать для каждого вашего мастера/подмастерья наглядное пособие в виде <a href="https://www.instagram.com/p/BeDy0-7B0j2/" target="_blank">разрезанного ботинка</a>, сшитого по технологии Goodyear welted.
Вы сможете детально рассказать и показать вашим клиентам, из каких частей состоит обувь.</li>
<li>Предоставить инфографику, демонстрирующую особенности конструкции Goodyear welted. Мы распечатаем инфографику с вашим логотипом на плакате формата А3 или А4 и поместим его в лаконичную деревянную рамку. Брендированный и аккуратно оформленный плакат будет отлично смотреться на стене вашей мастерской. В комплекте с разрезанным ботинком он произведет впечатление на ваших клиентов, повысив их доверие к мастерской.</li>
<li>Подарить каждому мастеру персональную скидку до 50% на приобретение обуви для себя в нашем интернет-магазине. Подробные условия по данному пункту обсуждается в индивидуальном порядке.</li>
<li>Предоставить льготные условия на покупку обуви оптом для дальнейшей продажи вашим клиентам.</li>
<li>Разместить контакты вашей мастерской на нашем сайте.</li>
</ol>
<p>По вариантам, описанным выше, мы уже работаем с известной мастерской <strong>English shoes</strong> (Сергей Минаев) в Москве и с мастерской <strong>Оксфорды и броги</strong> (Александр Чмирёв) в Петербурге. Они смогут рассказать об опыте работы с нашим интернет-магазином Fineshoes. При этом мы открыты к сотрудничеству с новыми мастерскими Москвы, Санкт-Петербурга и других городов.</p>
<p>Все вопросы или предложения присылайте на электронную почту <a href="mailto:mail@fineshoes.ru" onclick="yaCounter47085678.reachGoal('email'); return true;">mail@fineshoes.ru</a> с пометкой "Мастерская".</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>